lastMcmc {XDE} | R Documentation

## MCMC values for the last iteration

### Description

MCMC values for the last iteration. Useful if more iterations are needed.

### Usage

      lastMcmc(object)

### Arguments

`object` | Object of class `XdeMcmc`

### Value

An environment.

### Author(s)

R. Scharpf

### See Also

`firstMcmc`

### Examples

      ## Not run:
        data(expressionSetList)
        xparam <- new("XdeParameter", phenotypeLabel="adenoVsquamous",
                      esetList=expressionSetList)
        iterations(xparam) <- 10
        fit <- xde(xparam, esetList=expressionSetList)
        ##Do more iterations and use a different seed
        firstMcmc(xparam) <- lastMcmc(fit)
        seed(xparam) <- 97814
        fit2 <- xde(xparam, esetList=expressionSetList)

        ##Or
        fit2 <- xde(xparam, esetList=expressionSetList, outputMcmc=fit)
      ## End(Not run)

[Package XDE version 1.2.0 Index]